import http from '@/utils/request'

export function payValueCard (params) {
  return http.post('/payment/payValueCard', params)
}

export function payPOS (params) {
  return http.post('/payment/payPOS', params)
}

export function payBScanC (params) {
  return http.post('/admin/payment/payBscanC', { data: params })
}
export function refundPOS (params) {
  return http.post('/payment/refundPOS', params)
}

export function getValueCard (params) {
  return http.post('/payment/getValueCard', params)
}

export function payRefresh (params) {
  return http.post('/payment/refresh', params)
}
